package com.load.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 内存使用情况
 *
 * @author YunFei·Du
 * @ClassName: MemoryUserInfo
 * @Description: 内存使用情况
 * @CreateTime: 2024/5/27 15:53
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class ConnectUseInfo {

    /**
     * 节点ID
     */
    private String clusterId;
    /**
     * 所属IP
     */
    private String ipAddress;
    /**
     * 剩余可连接数量
     */
    private Integer remainingNum;
}
