package com.load.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 连接权重
 *
 * @author YunFei·Du
 * @ClassName: CarServer
 * @Description: 车子服务器
 * @CreateTime: 2024/5/27 09:04
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class ConnectWeight {

    /**
     * 服务器ip
     */
    private String carServerIp;
    /**
     * 权重值
     */
    private Integer weightValue;
}
